Subject: [quicwg/base-drafts] 60875c: Add 'its' to invariants

From: Martin Thomson <[email-masked]>
Date: Wed, 12 May 2021 17:53:53 -0700

Branch: refs/heads/contacts-xml
  Home:   https://github.com/quicwg/base-drafts
  Commit: 60875c16106e2ac1a563524d94a58c23d7be3280
      https://github.com/quicwg/base-drafts/commit/60875c16106e2ac1a563524d94a58c23d7be3280
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Add 'its' to invariants

  Commit: 9b588fcdeddf32cc20ff7568e40f0ff83b688d0a
      https://github.com/quicwg/base-drafts/commit/9b588fcdeddf32cc20ff7568e40f0ff83b688d0a
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  All the missing pieces in RFC 9000 that I found

  Commit: 7dc1d28de25bde0154ecc957a5486afb8eee305e
      https://github.com/quicwg/base-drafts/commit/7dc1d28de25bde0154ecc957a5486afb8eee305e
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9001.md

  Log Message:
  -----------
  All the missing pieces in RFC 9001 that I found

  Commit: f520a5f9f40581adaf80689f888b6f50872a8218
      https://github.com/quicwg/base-drafts/commit/f520a5f9f40581adaf80689f888b6f50872a8218
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Wrap

  Commit: 21908c7193374634a9ff90ca570a519761f873b0
      https://github.com/quicwg/base-drafts/commit/21908c7193374634a9ff90ca570a519761f873b0
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  All the stuff in RFC 9002 we missed in a screaming rush

  Commit: 8c90fe225a914d6b7e87c75e92c6ff3aa447b5c6
      https://github.com/quicwg/base-drafts/commit/8c90fe225a914d6b7e87c75e92c6ff3aa447b5c6
  Author: ianswett <[email-masked]>
  Date:   2021-05-12 (Wed, 12 May 2021)

  Changed paths:
    M rfc9002.md

  Log Message:
  -----------
  Merge pull request #4915 from quicwg/missing-rfc9002-bits

All the stuff in RFC 9002 we missed in a screaming rush

  Commit: fedca1bf6846c4308c5cee9bf1e70cf8e876a5d9
      https://github.com/quicwg/base-drafts/commit/fedca1bf6846c4308c5cee9bf1e70cf8e876a5d9
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Revert two deliberate changes

  Commit: 749f48933d950b0d53d1b1e1460ba092eb7d3543
      https://github.com/quicwg/base-drafts/commit/749f48933d950b0d53d1b1e1460ba092eb7d3543
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9000.md

  Log Message:
  -----------
  Merge pull request #4913 from quicwg/missing-rfc9000-bits

All the missing pieces in RFC 9000 that I found

  Commit: a43ff1c9498155d0ae92faa5ff6ec2251fe7e7ff
      https://github.com/quicwg/base-drafts/commit/a43ff1c9498155d0ae92faa5ff6ec2251fe7e7ff
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc9001.md

  Log Message:
  -----------
  Merge pull request #4912 from quicwg/missing-rfc9001-bits

All the missing pieces in RFC 9001 that I found

  Commit: 39f187d5d7c44ae1c4eabce8bfed0c1bfc8d4224
      https://github.com/quicwg/base-drafts/commit/39f187d5d7c44ae1c4eabce8bfed0c1bfc8d4224
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc8999.md

  Log Message:
  -----------
  Merge pull request #4914 from quicwg/invariants-its

Add 'its' to invariants

  Commit: 0c9a28d591f1e1f2cb7712a8085bd04291fea9bd
      https://github.com/quicwg/base-drafts/commit/0c9a28d591f1e1f2cb7712a8085bd04291fea9bd
  Author: Martin Thomson <[email-masked]>
  Date:   2021-05-13 (Thu, 13 May 2021)

  Changed paths:
    M rfc8999.md
    M rfc9000.md
    M rfc9001.md
    M rfc9002.md

  Log Message:
  -----------
  Merge conflict

Compare: https://github.com/quicwg/base-drafts/compare/f83c21c24fb8...0c9a28d591f1